Responder al agente de IA del plan (turno de IA pagado, requiere confirmación)
curl --request POST \
--url https://clientapi.woku.app/v1/action-plans/{id}/conversation \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"text": "<string>",
"confirm": true
}
'import requests
url = "https://clientapi.woku.app/v1/action-plans/{id}/conversation"
payload = {
"text": "<string>",
"confirm": True
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({text: '<string>', confirm: true})
};
fetch('https://clientapi.woku.app/v1/action-plans/{id}/conversation', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
v1 - action-plans
Responder al agente de IA del plan (turno de IA pagado, requiere confirmación)
Requiere confirm:true. Devuelve un acuse del mensaje humano. La respuesta de la IA se compone de forma asíncrona, así que consulte GET conversation hasta que busy sea false. Solo un plan en borrador acepta respuestas (409 en caso contrario).
POST
/
v1
/
action-plans
/
{id}
/
conversation
Responder al agente de IA del plan (turno de IA pagado, requiere confirmación)
Autorizaciones
Clave API secreta de la empresa.
Parámetros de ruta
Cuerpo
application/json
Mensaje para enviar al agente de IA del plan.
Required string length:
1 - 4000Debe ser true. Cada respuesta activa un turno de IA pagado; la respuesta se compone de forma asíncrona y se entrega a través del canal del plan.
Respuesta
Mensaje humano aceptado